/*
Theme Name: Gowilds Child
Theme URI: https://gaviaspreview.com/wp/gowilds/
Author URI: https://themeforest.net/user/gavias
Author: Gaviasthemes Team
Description: Child theme for the Gowilds theme.
Template: gowilds
*/
.gva-offcanvas-content .top-canvas .logo-mm img
{
    object-fit: contain;
    width:fit-content;
}
.service-one__single .e-font-icon-svg
{
    fill:white;
}
.service-one__single .service-one__icon
{
    padding:12px !important;
}